<?php

class TemplateController{

    /*---------------------------
    VISTA PRINCIPAL 
    ----------------------------*/
    
    public function index(){
        include 'views/template.php';
    }


    public function test(){
        include 'views/test.php';
    }


    public function admin(){
        include 'admin/index.php';
    }
}